# Configuration file for the language: Properties Files
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=props

# (Default)

# Brace Highlighting
BRACE_HILIGHTING=false

# Caret Line

# Comments

# Indentation

# Language

# Literals

# Macros

# Whitespace
